
html[lang^="it"] #benefitsComparison tfoot td:first-child {
	white-space: normal;
}
.formRow a.extraInfo {
    vertical-align: middle;
}
.formRow span.labelInfo {
    font-size: 12px;
    line-height: 1.5rem;
    margin: 5px 14px;
    width: 200px;
}
#receive_partner_info, #receive_info {
	vertical-align:middle;
}
.even {
	background-color: #F8F8F8;
}
.even .description {
	background-color: #E9E9E9;
}
.odd .description {
	background-color: #F0F0F0;
}
tabl  {
	border-bottom:5px solid #E0E0E0;
}
#benefitsComparison table th {
    border-right: 1px solid #E0E0E0;
}
#benefitsComparison table th:last-child {
    border-right: 0 none;
}
#benefitsComparison table td, #benefitsComparison table th {
	text-align: center;
	vertical-align:top;
}
#benefitsComparison table td:first-child, #benefitsComparison table th:first-child {
	text-align: left;
	width:380px;
}
.vertical-headers th.description {
	border-bottom: 1px solid #E0E0E0;
	color: #172E4D;
	font-weight:bold;
}
#benefitsComparison table tfoot td {
	background-color: #ffffbb;
	color: #172E4D;
	font-size: 18px;
	font-size: 1.8rem;
	padding-top: 20px;
	padding-bottom: 20px;
	white-space: nowrap;
    border-left: 0 none !important;
    border-right: 1px solid #E0E0E0 !important;
	border-bottom:5px solid #E0E0E0 !important;
}
#benefitsComparison table tfoot td:first-child {
	border-left: 1px solid #E0E0E0 !important;
}
#benefitsComparison table tfoot label {
	padding-left: 10px;
}
th .additional {
	font-weight:normal;
}
.help{
	cursor:help;
	color:#4B97FA;
	text-decoration:underline;
}
#username {
	clear: both;
	float: left;
	margin-left: 235px;
	margin-top: 5px;
}
#username + .mfInlineError {
	clear: both;
}
#vanilla-terms {
	padding-top: 20px;
}
#vanilla-terms label {
    display: block;
    font-weight: bold;
    padding: 3px 20px 0 14px;
}
#vanilla-terms span, #vanilla-terms input {
	width: auto;
	float:right;
}
#vanilla-terms input[type="checkbox"] {
    margin-top: 5px;
	vertical-align: middle;
}
#vanilla-terms p {
	float:right;
	clear:both;
	margin-bottom:0px;
}
#ecForm, #vanilla-terms{
	overflow: hidden;
	padding-bottom:20px;
}
#ecForm .termsRow{
	border: 1px solid #F0F0F0;
	margin-top:20px;
}
.formRow label.additional {
	background: none repeat scroll 0 0 transparent;
	clear: right;
	display: inline-block;
	font-weight: normal;
	vertical-align: middle;
	padding-top:4px;
}
.multiLegends p label {
	font-weight:bold;
	padding-right:5px;
}
.hidden {
	visibility:hidden;
}
#mfErrors img {
	display: none;
}

	#exec-card {
	float: left;
	height: 135px;
	padding: 25px 0 0;
	width: 150px;
}
#exec-benfits {
	margin-top: 10px;
	margin-left: 180px;
	margin-right: 30px;
}
.exec-sum h2 {
	margin-top: 0px;
}
.sum-part {
	margin-top: 20px;
	float: left;
	padding: 10px 10px 10px 10px;
	width: 25%;
	background-color: #F0F0F0;
}
.sum-part p {
	margin: 0 0 0 0;
	font-size: 1.4rem;
	font-size: 14px;
	line-height: 1.7rem;
}	
.sum-part p span.bold {
	font-weight:bold;
}
.sum-symbol {
	margin-top: 20px;
	float: left;
	font-size: 35px;
	padding-top: 15px;
	width: 52px;
}
#benefitsComparison tbody .greenTickIcon{
	color: #39B608;
	font-size: 32px;
	font-size: 3.2rem;			
	line-height: 22px;
	line-height: 2.2rem;
	margin-top: -2px;
	height: 25px;
}
#combinedEnrolModal span.sum-symbol.dataIconPlus,
#combinedEnrolModal span.sum-symbol.dataIconEqual{
	color: #172E4D;
	font-size: 52px;
	font-size: 5.2rem;
}	
.disclaimerOne {
	margin-top: 30px;
	margin-bottom: 0px;
	font-size: 12px;
	font-size: 1.2rem;
}
.disclaimerTwo {
	font-size: 12px;
	font-size: 1.2rem;
	margin-top: 10px;
	margin-bottom: 0px;
}
#modalCloseBtn {
	margin-top: 32px;
}
#modalHrTwo	{
	margin-bottom: 0px;
}
#submitButton.disabled{
	cursor:not-allowed;
}
p#disabledButtonInfo {
	font-size: 12px;
	font-size: 1.2rem;
	text-align:right;
}